<?php
require( "../config.php" );
$title='Онлайн игры';
aut();
head();
if (!isset($user['user'])) { exit('Привет!Неее...Тут лазейка прикрыта...');}
who_add( 0, "enter" );




if (isset($user) & $user['posts']<=50)
{
if ($user['sex']==0){echo "Извини <b>красавица,</b> \n";} else {echo "<b>Извини братан,</b> \n";}
echo "но чтобы попасть в онлайн игры нужно иметь хотябы <b>50</b> постов<br/>У вас <b>$user[posts]</b> постов\n";
echo gb."<a href=\"".H."enter\">Прихожая</a><br>".div;
foot();
}
else
{
if (isset($user))
{
echo menu.'<b>Игры на посты и деньги</b>'.div;
echo '&#187; <a href="777.php">Бандит</a><br/>';
echo '&#187; <a href="naperstki.php">Наперстки</a><br/>';     
echo'&#187; <a href="face/">Фейс контроль</a><br>';
echo menu.'<b>Разное заразное:)</b><br>'.div;
echo'&#187; <a href="alkometr/">Алкометр</a><br>';
echo'&#187; <a href="mag/">Магия числа</a><br>';
echo'&#187; <a href="kto/">Кто ты</a><br>';
echo'&#187; <a href="knb/">Камень-ножницы-бумага</a><br>';
echo menu.'<b>Онлайн игры для компа</b><br>'.div;
echo'&#187; <a href="mario.php">Марио</a><br>';
echo'&#187; <a href="durak.php">Дурак</a><br>';
echo'&#187; <a href="tom.php">Том и джери</a><br>';
echo'&#187; <a href="krest.php">Крестики-нолики</a><br>';
echo'&#187; <a href="popadi.php">На сколько вы пьяны?</a><br>';
echo'&#187; <a href="kill.php">Сними стресс:)</a><br>';

echo gb."<a href=\"".H."enter\">Прихожая</a><br/>".div;
foot();

}
else
{
echo "Раздел виртуальных игр, доступен только для авторизованных пользователей.<br />Для того, чтобы попасть в раздел:<br /><a href=\"../reg.php\">Зарегистрируйтесь</a><br /> или <br /> <a href=\"../aut.php\">Авторизуйтесь</a>\n";
}
}

?>






